<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Array de 5 elementos y suma</title>
</head>
<body>
    <h1>Sumar elementos de array</h1>
    <script src="program.js"></script>
</body>
</html>